Subject: Please reject the patent-encumbered proposed standard for TLS authorization

From: MBR <[email-masked]>
Date: Sun, 08 Feb 2009 14:18:16 -0500

Dear Sirs,

I am a software engineer who has seen corporations in the computer 
software/hardware/networking field attempt to seize control of the 
creations of others for over thirty years.  The Internet works only 
because the standards it is based on are open, unencumbered standards.  
Adoption of any patent-encumbered standard will inevitably guarantee the 
eventual fragmentation of the Internet into competing fiefdoms unwilling 
and eventually unable to communicate with each other.

*I therefore strongly urge you to reject the proposed standard for TLS 
authorization that is encumbered by a patent by RedPhone Security.
*

    Mark Rosenthal
    Arlington Software Enterprises
    Arlington, MA
    [email-masked]